Bug 564 - default gw
: default gw
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/installer)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-02-06 23:53 by
Modified: 2005-08-30 02:28 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-02-06 23:53:08
При наличии модема и eth0 предлагается default gw 192.168.1.2 -- лучше
предлагать пустое поле?

Наличие default gw приводит к отказу pppd => \"ломается
интернет\".
---

---
Случай, когда на машине с модемом интернет через eth0, является гораздо более
редким, чем обратный (когда все равно нужно знать параметры сети).
------- Comment #1 From 2003-01-08 21:11:03 -------
Инет может идти как через сеть - так и через модем. Лучше юзверю самому это
настраивать.
------- Comment #2 From 2003-01-08 21:11:03 -------
Инет может идти как через сеть - так и через модем. Лучше юзверю самому это
настраивать.
------- Comment #3 From 2003-01-10 01:39:20 -------
Костя, все не так просто.

Если на машине есть эзернет -- она или офисная, или домашняя [90% в сумме].

Если она домашняя -- 99%, что именно через модем и будет gw.

Если она офисная и на ней есть _определившийся_ (не AMR/etc) модем -- \"это неспроста\" и вот в _этом_ случае надо что-то конфигурировать. (1%)

Правда, если в машине есть два сетевых устройства (1%) -- администратор уже предполагается соображающий, но поверь, в качестве умолчания это криво.

Можешь закрывать снова, но надо бы учесть в new installer.

edited on: 10-01 01:40
------- Comment #4 From 2003-01-10 01:39:20 -------
Костя, все не так просто.

Если на машине есть эзернет -- она или офисная, или домашняя [90% в сумме].

Если она домашняя -- 99%, что именно через модем и будет gw.

Если она офисная и на ней есть _определившийся_ (не AMR/etc) модем -- \"это неспроста\" и вот в _этом_ случае надо что-то конфигурировать. (1%)

Правда, если в машине есть два сетевых устройства (1%) -- администратор уже предполагается соображающий, но поверь, в качестве умолчания это криво.

Можешь закрывать снова, но надо бы учесть в new installer.

edited on: 10-01 01:40
------- Comment #5 From 2004-03-25 19:09:59 -------
reassign -- in fact, an FR for future installer
------- Comment #6 From 2004-03-30 20:54:38 -------
fixed (Compact 2.3)
------- Comment #7 From 2005-08-30 02:19:47 -------
closing
------- Comment #8 From 2005-08-30 02:28:37 -------
closing